using System.Windows.Controls;

namespace PDF_Office.Views.EditTools.Background
{
    /// <summary>
    /// Interaction logic for BackgroundCreateBaseContent
    /// </summary>
    public partial class BackgroundCreateBaseContent : UserControl
    {
        public BackgroundCreateBaseContent()
        {
            InitializeComponent();
        }
    }
}
